<?xml version="1.0" encoding="UTF-8"?>
<testsuites>
  <testsuite name="fastlane.lanes">
    
    
    
      
      <testcase classname="fastlane.lanes" name="0: default_platform" time="0.000335">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="1: get_build_number" time="1.768367">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="2: get_version_number" time="0.076425">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="3: Switch to ios increment_version lane" time="0.000288">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="4: firebase_app_distribution_get_latest_release" time="1.493356">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="5: increment_build_number" time="1.095554">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="6: Switch to ios build lane" time="0.000194">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="7: gym" time="376.252551">
        
      </testcase>
    
      
      <testcase classname="fastlane.lanes" name="8: firebase_app_distribution" time="6.957382">
        
      </testcase>
    
  </testsuite>
</testsuites>
